---
group:
  name: 'perfectTeam-test'
  description: ''
  projects:
  - name: 'mysite-xue'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'adminVue-xue'
    description: ''
    mirrorRelease: false
    topic: ''
  